/**
 * RSAria!
 * -> mod_login
 */

.top #login-form button {
	vertical-align: middle;
	margin-bottom: 10px;
}

/**
 * Perfect Everything in Everyway
 */

.pwebbox-cookiepolicy-container {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 30px;
}

/**
 * Akeeba Release System
 */

.akeeba-renderer-fef a {
	text-decoration: none;
}

/**
 * Accordeon for HSDraw!
 */

.accordion a[href="#HSDraw_5_0_0"].collapsed,
.accordion a[href="#HSDraw_5_1_0"].collapsed {
	color: #36A068;
	background: url('../images/list-arrow-big-murky.jpg') no-repeat 25px 25px;
}
.accordion a[href="#HSDraw_5_0_0"], div#HSDraw_5_0_0,
.accordion a[href="#HSDraw_5_1_0"], div#HSDraw_5_1_0 {
	background-color: #cce6cc;
}